How to install libmia-2.2-dev on Debian Unstable (Sid)